/* =============================================================================
   DirectoryPress Default Theme - Version 7.1.1
   ========================================================================== */

	.left2cols { margin-left:0px; margin-right:20px; }
	.left3cols { margin-left:0px; } .middle3cols { margin-left:10px; } .right3cols { margin-left:10px; }
	.middle2cols {margin-left: 0px;}
	 
	.custom-background {  background:#f7f7f7 url(../images/_blue/bg1.png) repeat-x; }
	 
	body { background:#f7f7f7 url(../images/_blue/bg.png);  padding:0px; margin-top:0px; }
	#page, #sidebar  { background:transparent; }
	#logo { width:300px !important; overflow:hidden; }	
	 
	a, h1, h2, h3, h4 {color: #666;} 

/* =============================================================================
   Header
   ========================================================================== */
 
	#header { background-color: #327CCB; background-image: url(../images/_blue/header-bg.png);background-position: bottom left;background-repeat: repeat-x;  height:90px; }
	.header-top {background-color: #353535;  }
	.header-top .w_960 { margin: auto auto; } 	
	.header-border-top {background: url(../images/_blue/header-border-top.png) top left repeat-x;height: 1px;padding-top: 4px;}
	.header-border-bottom {background: url(../images/_blue/header-border-bottom.png);height: 5px;}
	
	ul.socialicons{float:right;padding:0px;margin:0px; width:230px; }
	ul.socialicons > li{	list-style-image: none;	list-style-type: none;	padding:4px 6px 3px 6px;	float:left;	display:inline-block;	height:auto;	-webkit-transition: background .3s ease-in-out;    -moz-transition: background .3s ease-in-out;    -o-transition: background .3s ease-in-out;    transition: background .3s ease-in-out;}
	ul.socialicons > li:hover{background-color:#666;}
	ul.socialicons > li > img{border:0px;}
	
	.twitter div { width:25px; height:25px; background:url(../images/_blue/twitter.png) 2px 5px no-repeat;}
	.dribbble div { width:25px; height:25px; background:url(../images/_blue/dribbble.png) 5px 5px no-repeat;}
	.facebook div { width:25px; height:25px; background:url(../images/_blue/facebook.png) 8px 5px no-repeat;}
	.linkedin div { width:25px; height:25px; background:url(../images/_blue/linkedin.png) 5px 5px no-repeat;}
	.youtube div { width:25px; height:25px; background:url(../images/_blue/youtube.png) 3px 5px no-repeat;}
	.rss div { width:25px; height:25px; background:url(../images/_blue/rss.png) 3px 5px no-repeat;}
	
	.leftme { font-size:13px; font-weight:bold; color:#fff; float:left; text-align:left; line-height:30px; color:#dfdfdf; text-transform:uppercase; }

/* =============================================================================
   Menu + Sub Menu
   ========================================================================== */

	#menubar { width:640px; overflow:hidden; float:right;  background:none;  }
	#menubar .w_960 { width:100%; }
	.menu li { background:none; font-size: 15px;color: white;text-decoration: none;line-height: 1;text-transform: uppercase;text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.35);border: 1px solid transparent; }
	.menu li { float:right; }
	.menu li ul { margin-top: -10px;}
	
	ul.submenu_account li, ul.submenu_account li a {color: #654d25; text-decoration:underline; text-transform:uppercase; font-size:13px;  color:#999; font-weight:bold; letter-spacing:1px;  } 
	ul.submenu_account li { margin-right:10px; }
	#submenu_li_login, #submenu_li_register, #submenu_li_account, #submenu_li_logout { padding-left:20px; margin-left:5px; text-shadow: 1px 1px 1px #fff; }
	#submenu_li_username { display:none; }
	#submenu_li_login { background:url('../images/_blue/i1.png') no-repeat; }
	#submenu_li_register { background:url('../images/_blue/i2.png') no-repeat; }
	#submenu_li_account { background:url('../images/_blue/i3.png') no-repeat; }
	#submenu_li_logout  { background:url('../images/_blue/i4.png') no-repeat; }
	#searchBox .searchBtn {width: 33px;height: 32px;background: url(../images/_blue/btn.png) no-repeat;}	
	 
	 
	#searchBox { padding-left:0px;  }
	#submenubar {position:relative; }
	#submenubar {background:#fff; padding:10px 0px;  border-bottom:1px solid #b2b2b2;	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,.08); -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.08); box-shadow:  0px 0px 3px rgba(0,0,0,.08);  position:relative;}
	#submenubar #s {width:400px;  margin-right:9px;}
	 
	#submenubar input {float:left; display:block; font-size:14px; padding:8px 9px 6px 9px;}
	#submenubar input, #submenubar select {border: 1px solid #B5B5B5;background: white;webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;-moz-box-shadow: inset 1px 2px 3px 0px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 1px 2px 3px 0px rgba(0, 0, 0, 0.1);box-shadow: inset 1px 2px 3px 0px rgba(0, 0, 0, 0.1);line-height: 1;padding: 7px 9px 7px 9px;color: #CCC;}
	#submenubar select { color:#666; width:200px; font-size:11px; }
	.searchresultsbar { background:#fff; }


/* =============================================================================
   Item Box
   ========================================================================== */

	.itembox {  border-left: 1px solid #C4C4C4;border-top: 1px solid #CCC;border-right: 1px solid #C4C4C4;border-bottom: 1px solid #C5C5C5;background: white;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;-moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.15);-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);}
	
	.itembox h2.title, .itembox h1.title {border-bottom: 1px solid #C5C5C5;border-top: 0px;border-right: 0px;border-left: 0px;
	background: white url(../images/_blue/title-bg.png) bottom left repeat-x;padding: 16px 20px 13px 10px;line-height: 1;color: #737373;
	font-size:14px;text-transform:uppercase;-moz-border-top-left-radius: 3px;-webkit-border-top-left-radius: 3px;border-top-left-radius: 3px;
	-moz-border-top-right-radius: 3px;-webkit-border-top-right-radius: 3px;border-top-right-radius: 3px;-moz-border-bottom-left-radius: 30x;
	-webkit-border-bottom-left-radius: 3px;border-bottom-left-radius: 0px;-moz-border-bottom-right-radius: 0px;-webkit-border-bottom-right-radius: 0px;border-bottom-right-radius: 0px;-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.11);-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.11);box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.11);}

	/* ===================== ITEM ======================== */ 
	.items a.title {	font-size: 16px; }
	#ppt-widget-taxonomy-box ul li, #ppt-widget-taxonomy-box ul li:hover { padding-left:20px; background:url(../images/_blue/icon2.png) 0px 3px no-repeat; }
	#ppt-widget-taxonomy-box ul { margin-left: 10px; }

/* =============================================================================
   Home Page
   ========================================================================== */

	#PPTHomePage .middle2cols { margin-right: 10px; }
	#PPTHomePage .middle2cols #homeCompactCategories ul li {	background: url(../images/_blue/icon1.png) 0px 2px no-repeat;	}
	#PPTHomePage .myslider { margin-top:10px; }
 
/* =============================================================================
   Footer Styles
   ========================================================================== */
	
	#footer {background: #EFEFEF;border-top: 1px solid #DDD;}
		#footer .left3cols, #footer .middle2cols, #footer .middle3cols, #footer .right3cols { margin-top:0px; }
		#footer h3, #footer h3 a, #footer p { color:#666; }
		#footer h3 a { font-weight:bold; letter-spacing:0px; }
			#copyright p {  padding:10px; color:#999;  margin-bottom:0px; }
				#copyright p a { color:#999; }
				#footer #ppt-widget-featured-box .featureditem { padding:0px; }
				#footer .left3cols { margin-left: 0px;	}

	 
/* =============================================================================
   Featured Items
   ========================================================================== */
	
	#PPTGalleryPage ul.items li.featuredlisting .ititle a {color: #327ccb; }	
	#PPTGalleryPage .featuredlisting {background: #f0f7ff !important; color: #1b6bc1 !important;border-color: #91c6fe !important;}
	#PPTGalleryPage .featuredlisting:hover { background:#dcedff !important; }
	#PPTGalleryPage .featuredlisting .frame { border: 1px solid #91c6fe; border-top: 1px solid #91c6fe;}
	#PPTGalleryPage .green.button { background:#327ccb; border:0px; }
	#PPTGalleryPage .featuredlisting .pricetag {color: #666; }